page-profile {
    .scroll-content {
        background: #eeeeee;
    }
    .toolbar-background {
        border-color: #ffffff;
        background: #ffffff;
    }
    ion-grid.grid {
        padding: 0px;
    }
    .images-box {
        position: relative;
        display: block;
        width: 100%;
        padding: 20px 0px;
        text-align: center;
        background: #fff;
        padding-bottom: 50px;
    }
    .inner-images-box {
        position: relative;
        width: 140px;
        height: 140px;
        overflow: hidden;
        text-align: center;
        margin: 0 auto;
        border-radius: 100%;
    }
    .inner-images-box img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        width: 100%;
    }
    .images-box ion-icon {
        position: absolute;
        background: #20ada3;
        width: 40px;
        height: 40px;
        border-radius: 100%;
        font-size: 20px;
        padding: 10px;
        color: #fff;
        margin-top: -24px;
        left: 50%;
        transform: translate(-50%,-0%);
    }
    ion-grid.background-c.grid{
        background: #eeeeee;
        padding: 20px 0px 10px;
        border-bottom: 1px solid #ededed;
    }
    ion-grid.background-c.grid h2{
        font-family: 'Muli', sans-serif;
        font-size: 16px;
        font-weight: bold;
        color: #282828;
        margin: 0px;
    }
    ion-grid.background-c.grid p{
        font-family: 'Muli', sans-serif;
        font-size: 14px;
        font-weight: 400;
        color: #20ada3;
        margin: 0px;
    }
    ion-grid.background-f.grid {
        background: #fff;
        padding: 30px 0px 10px;
    }
    ion-grid.background-f.grid h2{
        font-family: 'Muli', sans-serif;
        font-size: 16px;
        font-weight: bold;
        color: #3d3d3d;
        margin: 0px;
        margin-bottom: 20px;
        margin-top: 2px;
    }
    ion-grid.background-f.grid p{
        font-family: 'Muli', sans-serif;
        font-size: 14px;
        font-weight: 400;
        color: #3d3d3d;
        margin: 0px;
        opacity: 0.8;
    }
    ion-grid.background-f.two.grid {
        padding: 30px 20px;
    }
    ion-grid.background-f.grid ul{
        margin: 0px;
        padding: 0px;
    }
    ion-grid.background-f.grid ul li{
        font-family: 'Muli', sans-serif;
        font-size: 14px;
        font-weight: 400;
        color: #3d3d3d;
        margin: 0px;
        opacity: 0.8;
        list-style: circle;
        margin-bottom: 5px;
    }
    button.edit-profile {
        margin: 20px 0px;
        padding: 10px 20px;
        color: #fff;
        font-family: 'Muli', sans-serif;
        font-size: 14px;
        font-weight: 600;
        background: #0f9c92;
    }
    ion-segment {
      display: block;
      white-space: nowrap;
      font-size: 0;
      overflow: auto;

      &::-webkit-scrollbar {
          width: 0;
          height: 0;
          display: none;
      }

      ion-segment-button.segment-button {
          display: inline-block;
          min-width: 100px;
          width: auto;

          background: #13a89e !important;
          color: white !important;
          border-right: 1px solid white;

      }

      .segment-button.segment-activated {
        border-color: #fdb915 !important;
    }


  }

     /* 14/02/2019 */
     .dawn-bar .toolbar-title span {
        padding: 0px 0px;
    }

    ion-grid.background-f.grid {
      background: #fff;
      padding: 30px 0px;
      border-bottom: 1px solid #ededed;
  }
  ion-grid.background-f.grid h2{
      font-family: 'Muli', sans-serif;
      font-size: 16px;
      font-weight: bold;
      color: #3d3d3d;
      margin: 0px;
  }
  ion-grid.background-f.grid h2 span{
      color: #bcbcbc;
  }
  ion-grid.background-f.grid h1{
      font-family: 'Muli', sans-serif;
      font-size: 20px;
      font-weight: bold;
      color: #585858;
      margin: 0px;
      padding: 10px 0px 14px;
  }
  ion-grid.background-f.grid p{
      font-family: 'Muli', sans-serif;
      font-size: 14px;
      font-weight: 400;
      color: #3d3d3d;
      margin: 0px;
      margin-bottom: 16px;
      margin-top: 2px;
  }
  .swiper-slide{
      display: block !important;
  }
  .slide-zoom {
      text-align: left !important;
      display: block !important;
      width: 100%;
  }
  ion-col.button-col.col button{
      font-family: 'Muli', sans-serif;
      font-size: 16px;
      font-weight: 600;
      color: #c4c4c4;
      margin: 0px;
      background: transparent;
      padding: 10px 15px;
      text-transform: uppercase;
      margin-top: 7px;
  }
  ion-col.button-col.col button.edit{
      color: #fff !important;
      padding: 10px 25px !important;
      background: #17a9a0 !important;
  }
  .swiper-container {
      overflow: visible !important;
  }
  .toolbar-background{
      border-color: #ffffff;
      background: #ffffff;
  }
  .input-wrapper {
      display: block !important;
  }
  .text-input {
      margin: 0px 0px 13px!important;
  }
  .width-two .text-input {
      margin: 5px 0px 13px!important;
  }
  .width-three .text-input {
      margin: 5px 0px 13px!important;
  }
  .item-block .item-inner {
      padding-right: 0px !important;
      margin-bottom: 10px;
  }
  .item {
      padding-left: 0px !important;
  }
  .label{
      font-size: 16px;
      color: #282828 !important;
      font-family: 'Muli', sans-serif;
      font-weight: bold;
  }
  .text-input::placeholder{
      font-size: 14px;
      color: #bcbcbc !important;
      font-family: 'Muli', sans-serif;
      font-weight: 400;
  }
  .item-block .item-inner{
      box-shadow: none !important;
      border-bottom: 1px solid #ededed !important;
  }
  ion-col.button-box-send button {
      padding: 10px 30px;
      margin-right: 10px;
      font-size: 14px;
      text-align: center;
      text-transform: uppercase;
      color: #fff;
      font-family: 'Muli', sans-serif;
      font-weight: 600;
      margin-top: 15px;
  }
   button.button-company {
     background: #17a9a0;
  }
  button.button-clear{
      background: transparent;
      color: #282828 !important;
      opacity: 0.5;
  }
  .item-input ion-label span{
      color: black;
  }
  .select {
      padding: 2px 8px 13px 0px;
      max-width: 100%;
  }
  ion-grid.background-f.three.grid {
      border: none;
  }
  button.button-company.two {
      background: #fdb915;
  }
  .upload-documents {
      border: 1px dotted #bbbbbb;
      padding: 10px;
      position: relative;
  }
  .upload-documents ion-icon{
      position: absolute;
      top: 50%;
      left: 0px;
      transform: translate(0%,-50%);
      color: #17a9a0;
      font-size: 24px;
  }
  .upload-documents > div {
      width: 200px;
      margin: 0 auto;
      position: relative;
      padding-left: 30px;
  }
  .upload-documents > div h6{
      margin: 0px;
      font-size: 16px;
      font-weight: bold;
      text-decoration: none;
      font-family: 'Muli', sans-serif;
      color: #17a9a0;
  }

  .upload-documents > div p{
      margin: 0px;
      font-size: 10px;
      font-weight: 400;
      text-decoration: none;
      font-family: 'Muli', sans-serif;
      color: #000;
      opacity: 0.7;
  }
  .absolute-box{
      position: absolute;
      opacity: 0;
      z-index: 99999;
  }

  .padding-check{
      padding: 15px 8px 5px !important;
      border-bottom: none !important;
  }
  .padding-check h2{
      padding: 0px 0px 15px !important;
  }
  .padding-check form > p{
      margin: 0px;
      font-size: 12px;
      font-weight: 400;
      text-decoration: none;
      font-family: 'Muli', sans-serif;
      color: #000;
      opacity: 0.7;
      margin: 10px 0px;
  }
  .none-e .select-icon .select-icon-inner{
      display: none !important;
  }
  .upload-documents > div {
      width: 200px;
      margin: 0 auto;
      position: relative;
      padding-left: 30px;
  }
  .upload-documents p{
      margin: 0px !important;
      font-size: 10px !important;
      font-weight: 400 !important;
      text-decoration: none;
      font-family: 'Muli', sans-serif;
      color: #000;
      opacity: 0.7;
  }
  .padding-check form > p {
      margin: 0px !important;
      font-size: 12px !important;
      font-weight: 400;
      text-decoration: none;
      font-family: 'Muli', sans-serif;
      color: #000;
      opacity: 0.7;
      margin: 10px 0px !important;
  }
  @media screen and (max-width: 100000px) and (min-width: 480px){
      ion-item.width-two {
          width: 37%;
          display: inline-block;
          margin-left: 5px;
      }
      ion-item.width-three {
          width: 37%;
          display: inline-block;
          margin-left: 5px;
      }
      ion-item.width-one {
          width: 21%;
          display: inline-block;
      }
      ion-item.width-four {
          width: 48%;
          display: inline-block;
          margin-right: 5px;
      }
  }
  .form-rounded {
      border-radius: 15px;
      width: 100%;
      height: 100px;
      background-color: #ffff;
      padding: 5px;
      color: gray;
      font-size: large;
  }
  .datetime-md {
      padding: 13px 8px 13px 0px;
  }
  .scroll-content{
    background: #eeeeee;
}
ion-grid.period.grid {
    background: #31b3aa;
    margin: 10px 0px;
    padding: 14px 0px;
}
ion-grid.period.grid p{
   margin: 0px;
   color: #ffffff;
   font-size: 14px;
   font-weight: 400;
   font-family: 'Muli', sans-serif;
   padding-bottom: 3px;
}
ion-grid.period.grid h6{
    margin: 0px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    font-family: 'Muli', sans-serif;
}
ion-grid.period.grid h6 span{
    font-weight: 400;
    font-family: 'Muli', sans-serif;
}
ion-grid.period.grid button{
    background: transparent;
    border: 1px solid #fff;
    padding: 10px 14px;
    color: #ffffff;
    font-family: 'Muli', sans-serif;
    font-size: 14px;
    font-weight: 400;
    position: absolute;
    top: 50%;
    right: 0%;
    transform: translate(-20%, -50%);
}
ion-grid.date-box-deta.grid {
    background: #fff;
    padding: 4px 0px 0px;
    width: 100%;
    overflow-x: scroll;
}
ion-row.overflow.row {
    overflow: hidden;
    width: 200% !important;
}
ion-grid.date-box-deta.grid h3{
    margin: 0px;
    color: #000000;
    font-size: 14px;
    font-weight: 700;
    font-family: 'Muli', sans-serif;
}
ion-grid.date-box-deta.grid p{
    margin: 0px;
    color: #000000;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Muli', sans-serif;
}
ion-grid.date-box-deta.grid h4{
    margin: 0px;
    color: #000000;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Muli', sans-serif;
}
ion-grid.date-box-deta.grid > .row > .row{
   border-bottom: 1px solid #ededed;
   padding: 10px 0px;
   width: 100%;
}



ion-grid.total-earning.grid {
    background: #fff;
    padding: 20px 5px 10px;
}
ion-row.total-earning-up.row p{
    font-size: 14px;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    padding: 5px 0px 10px;
    color: #282828;
    opacity: 0.8;
    margin: 0px;
}
ion-row.total-earning-up.row h3{
    font-size: 16px;
    font-family: 'Muli', sans-serif;
    font-weight: bold;
    color: #282828;
    margin: 0px;
}

ion-row.total-amunt.row p{
    font-size: 14px;
    font-family: 'Muli', sans-serif;
    font-weight: 400;
    color: #000000;
    margin: 0px;
}
ion-row.total-amunt.row h6{
    font-size: 20px;
    font-family: 'Muli', sans-serif;
    font-weight: bold;
    color: #13a89e;
    margin: 0px;
}
ion-row.total-amunt.row h6 span{
    font-size: 12px;
}

.ion-md-download, .ion-ios-download{
    color: #13a89e;
}
.ion-md-checkmark, .ion-ios-checkmark{
    color: #13a89e;
}
.ion-ios-more{
    color: #fcb913;
}
.not-pay button{
    background: #31b3aa;
    padding: 14px 24px;
    font-family: 'Muli', sans-serif;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    margin: 14px 0px 50px;
}


.sub-tabs-compatability { text-align: center !important;
  margin: 10px 0px !important; }

  ion-grid.custom-grid .col{
    padding: 0;
  }
  ion-grid.custom-grid.grid ion-row.row {
      overflow: hidden;
  }
  
}

.provider-cycle-saved-availability {
    color: #fff;
    font-size: 10px;
}

.provider-cycle-saved-availability ~ .provider-cycle-saved-availability {
    position: relative;
    color: #fff;
    font-size: 10px;
    transform: translateY(-100%);
}